@font-face {
	font-family: 'Roboto';
	src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
	font-family: 'Roboto';
	src: url(../fonts/Roboto-Bold.ttf);
	font-weight: bold;
}
@font-face {
	font-family: 'Roboto';
	src: url(../fonts/Roboto-Light.ttf);
	font-weight: light;
}


BODY, HTML { font-family:'Roboto' !important; }

h1, h2, h3, h4, h5 {
	color:#252525;
	font-weight:700;
	margin:10px 0px;
}

h1 { font-size: 36px; }

h2 { font-size: 20px; }

h2 span {color:#36507C;}

h1 A, h2 A 
{
    color:#252525 !important;   
}

.featured { line-height:1.5; }

.article { line-height:1.5;font-family:'Roboto' !important; }
.article span {font-family:'Roboto' !important;line-height:1.5;}

P { margin:15px 0px;}

B,Strong {font-weight:700;}

.subpost {
	padding-bottom:10px;
	margin-bottom:10px;
}

.toprow1::after {
	content: "";
	height: 1px;
	width: 30px;
	position: absolute;
	bottom: 0px;
	background: #DADADA none repeat scroll 0% 0%;
}

.maxout 
{
    
}

#roundup {
	
	margin-top:40px;
}

#features {
	margin-top:0px;
}

.bbottom {
	padding-bottom:10px;
	border-bottom: 1px solid #DADADA;
	font-family:'Bree Serif';
}

#Roundup {
	width:540px;
	
}	

#rounduplinks {
	
}

#rounduplinks UL {
	list-style:none;
	padding:0px 10px;
}

#rounduplinks UL LI{
	margin-bottom:5px;
}

#rounduplinks UL LI A {
	color:#336699;	
	font-weight:bold;
}

#ruprev, #runext {
	float:left;
	width:30px;
	height:30px;
	padding:60px 0px;
	background:none;
}

#ruview {
	float:left;
	width:480px;
	height:170px;
	overflow:hidden;
}


.roundup {
	width:520px;
}

.roundupitem {
	float:left;
	width:120px;
	padding:0px 10px;
	text-align:center;
}

.roundupitem A {
	
	color:#333;
	font-weight:bold;
}

.rutitle
{
	margin-top:5px;		
}


#footer{
	width:100%;
	padding-top:15px;
	border-top:1px solid #DADADA;
	margin-top:30px;
	padding-bottom:30px;
}

#footer A {
	color:#555;
	font-weight:bold;
	
}


.sociallinks {
	padding-top:25px;
	float:right;
}

@media screen and (max-width:767px) 
{
    .sociallinks {
	    padding-top:25px;
	    float:right;
	    margin-bottom:20px;
    }

	H1 { font-size:26px; }
}


.social {
	float:left;
	max-width:40px;
	margin-right:5px;
}

.sociallinks:last-child {
	margin-right:0px;
}

.caption 
{
    padding:10px;
    font-size:12px;   
    margin-bottom:20px;
    background:#e7e7e7;
    line-height:150%;
}


.archiveitem 
{
    border-top:1px dashed #e7e7e7;
    margin-top:20px;
    padding-top:20px;   
}

.archivetitle 
{
    margin-bottom:0px;
    padding-bottom:0px;
}

.archivedate 
{
    margin-bottom:10px;
    font-style:italic;
    margin-top:3px;
    padding-top:0px;   
}

.list-group-item:hover 
{
    background:#e7e7e7;   
}

/* Navbar */
.navcontainer 
{
    background:#0375AC;    
}

.navbar-custom 
{
    margin-bottom:0px;
    min-height:40px;
}

.icon-bar 
{
    background:#e7e7e7;
}

.navbar-toggle 
{
    border-color:#e7e7e7;
}

.navbar-nav LI A 
{
    padding:8px 16px;
    color:#fff;
}

.navbar-nav LI A:hover,.navbar-nav LI A:focus
{
    color:#252525;
}

.navhome 
{
    font-size:26px;   
    padding:4px 8px !important;
}

.shares 
{
    margin:10px 0px;   
}

.fb_iframe_widget span 
{
    vertical-align: baseline !important;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;

}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-width:1280px;	
	max-height:720px;
}


@media print {
  a[href]:after {
    content: none !important;
  }
}